gflags2man(1)

NAME
gflags2man - b'Traceback (most recent call last):'

SYNOPSIS
gflags2man [FLAGS]...

DESCRIPTION

b'Traceback (most recent call last):'
  File "gflags2man", line 545, in <module> b' main(sys.argv)'
  File "gflags2man", line 527, in main b' argv = FLAGS(argv) # handles help as well' b' File "/build/python-gflags-MuKHOk/python-gflags-1.5.1/gflags.py", line 1177, in __call__' b' flag.Parse(arg)' b' File "/build/python-gflags-MuKHOk/python-gflags-1.5.1/gflags.py", line 2238, in Parse' b' flags = str(FLAGS)' b' File "/build/python-gflags-MuKHOk/python-gflags-1.5.1/gflags.py", line 1221, in __str__' b' return self.GetHelp()' b' File "/build/python-gflags-MuKHOk/python-gflags-1.5.1/gflags.py", line 1231, in GetHelp' b' modules.sort()' b"AttributeError: 'dict_keys' object has no attribute 'sort'"

OPTIONS

COPYRIGHT
Copyright © 2022 Google. Gflags2man created this page from "gflags2man --help" output.

Gflags2man was written by Dan Christian. Note that the date on this page is the modification date of gflags2man.